body { font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0; text-align: center; }

a { color: #ff00ff; }

img { border: none; }

ul#leaderboard { background: url(/images/global/bg-leaderboard.png) no-repeat; height: 92px; list-style: none; margin: 0 0 0 40px; overflow: hidden; padding: 0; width: 960px; }
ul#leaderboard li { float: left; height: 90px; margin: 0; padding: 1px; width: 180px; }
ul#leaderboard li:first-child { margin: 0 10px 0 0; width: 728px; }

div#leaderboard-2 { margin: 0 auto 10px; width: 728px; }

#page-wrapper { background: white; margin: 0 auto 10px; overflow: hidden; text-align: left; width: 1000px; }

#top-nav { background: url(/images/global/bg-top-nav.png) no-repeat; height: 112px; margin-left: 40px; width: 960px; }

#top-nav-logo { float: left; margin-left: 30px; }
#top-nav-bookmarks { float: right; margin-top: 28px; }
#top-nav-navigation { clear: both; margin: 2px 40px 0 0; width: 920px; }

ul.bookmarks { list-style: none; margin: 0; padding: 0; }
ul.bookmarks li { float: left; margin: 2px; }

img.bookmark { filter: alpha(opacity=60); opacity: 0.6; -moz-opacity: 0.6; }
img.bookmark:hover { filter: alpha(opacity=100); opacity: 1.0; -moz-opacity: 1.0; }

ul.navigation { list-style: none; margin: 0; padding: 0; }
ul.navigation li { float: right; padding: 2px 2px 0; }

ul.navigation li a { display: block; height: 15px; text-decoration: none; }

ul#top-nav-navigation li a { background-image: url(/images/global/top-nav/sprite-nav.png?20090518); background-repeat: no-repeat; }

#top-nav-home { background-position: 0 0; width: 43px; }
#top-nav-home:hover { background-position: -150px 0; }
#top-nav-blog { background-position: 0 -15px; width: 38px; }
#top-nav-blog:hover { background-position: -150px -15px; }
#top-nav-about { background-position: 0 -30px; width: 49px; }
#top-nav-about:hover { background-position: -150px -30px;  }
#top-nav-faq { background-position: 0 -45px; width: 30px; }
#top-nav-faq:hover { background-position: -150px -45px;  }
#top-nav-help { background-position: 0 -60px; width: 99px; }
#top-nav-help:hover { background-position: -150px -60px;  }
#top-nav-press { background-position: 0 -75px; width: 40px; }
#top-nav-press:hover { background-position: -150px -75px;  }
#top-nav-contact { background-position: 0 -90px; width: 68px; }
#top-nav-contact:hover { background-position: -150px -90px;  }
#top-nav-donate { background-position: 0 -105px; width: 58px; }
#top-nav-donate:hover { background-position: -150px -105px;  }
#top-nav-store { background-position: 0 -120px; width: 44px; }
#top-nav-store:hover { background-position: -150px -120px;  }
#top-nav-stuff { background-position: 0 -135px; width: 43px; }
#top-nav-stuff:hover { background-position: -150px -135px;  }
#top-nav-video { background-position: 0 -150px; width: 44px; }
#top-nav-video:hover { background-position: -150px -150px;  }

#footer { clear: both; background: url(/images/global/bg-footer.png?20100221) no-repeat; height: 37px; margin-left: 40px; padding-top: 15px; width: 960px; }

#disclaimer { font-size: 9px; font-weight: bold; height: 37px; margin: 0 50px 0 10px; padding: 5px 0; text-align: center; text-transform: uppercase; }

#copyright { clear: both; font-size: 9px; font-weight: bold; margin: 5px 0 5px 40px; text-align: center; text-transform: uppercase; width: 960px; }

#content.full { margin-left: 40px; width: 960px; }
#content.full .header { background: url(/images/global/sections/full/bg-header.png); height: 16px; width: 100%; }
#content.full .content { background: url(/images/global/sections/full/bg-content-tile.png); overflow: hidden; padding-right: 40px; width: 920px; }
#content.full .footer { background: url(/images/global/sections/full/bg-footer.png); height: 42px; width: 100%; }

p.back-link { clear: both; text-align: center; width: 100%; }

ul.breadcrumbs { list-style: none; }
ul.breadcrumbs li { float: left; }

ul#browse-cubees-wrapper li { float: left; height: 275px; position: relative; text-align: center; width: 150px; }
ul#browse-cubees-wrapper li a { font-size: 0.8em; text-decoration: none; }
ul#browse-cubees-wrapper li img.new { position: absolute; left: 0; top: 0; }

#special-features ul { background: url(/images/global/special-features/bg-content.png) no-repeat; list-style: none; height: 77px; margin: 0 0 0 40px; padding: 0; width: 960px; }
#special-features ul li { background: none; float: left; height: 60px; margin: 16px 1px 1px; width: 234px; }
#special-features ul li.left { margin-right: 225px; }
#special-features ul li.right { margin-left: 225px; }
